[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TFileAction.FileName

File name returned from the dialog in the action.

## Declaration

Source position: stdactns.pas line 157

`protected property TFileAction.FileName : TFileName read GetFileName write SetFileName;`

## Description

FileName is a TFileName property with the file name returned in the Open dialog for the action.

## See also

TFileAction.GetDialog |  | GetDialog - returns a TOpenDialog for use in this File action.